.you_tube_new{float:left; border:1px solid #d6d6d6; padding:0 !important; margin-top:30px;}
.get-social{display:flex;}
.facebook_new > .facebook_new{width:100%;}
.facebook_new iframe{width:100% !important;}
.ins_new  iframe .lightwidget.in-grid.in-grid-3 li{width:20% !important;}
.ins_new span img{width:auto; vertical-align:middle; margin-top:0;}
.ins_new .ins_new_space{padding:20px;}
.ins_new_space > span{display:inline-block; color:#535353; font-size:30px; font-family:"SegoeUI-Semibold"; line-height:100%; margin-bottom:15px;}
.ins_new_space > span a{display:inline-block; color:#535353; font-size:30px; font-family:"SegoeUI-Semibold"; line-height:100%; margin-bottom:15px; text-decoration:none; margin-left:10px;}
.ins_new_space > span a:hover {color:#56bfa0;}
.follow-on-instagram{float:right;}
.facebook-logo{display:inline-block; margin-bottom:16px;}
.facebook_subscribe{float:right; margin-top:7px;}
.you_tube_new_head{padding:0 10px; display:inherit;}
.you_tube_new_space{padding:20px 10px; float:left;}
.event{margin-bottom:40px;}